UNNDS(1)

NAME
unnds - Nintendo DS archive extractor

SYNOPSIS
unnds [options] command file

DESCRIPTION
unnds extract Nintendo DS ROMs. Only the resource files are extracted, not the executable binaries.

OPTIONS
-h
- -help
    Show a help text and exit.
- -version
    Show version information and exit.
command
    i   Display meta-information about the archive
    l   List archive contents
    e   Extract files to current directory
file
    The NDS archive to read.

EXAMPLES
View meta-information of the archive archive.nds:

    $ unnds i archive.nds

List all files contained in the archive archive.nds:

    $ unnds l archive.nds

Extract all files from the archive archive.nds:

    $ unnds e archive.nds

SEE ALSO
More information about the xoreos project can be found on its website: https://xoreos.org/.

AUTHORS
This program is part of the xoreos-tools package, which in turn is part of the xoreos project, and was written by the xoreos team. Please see the AUTHORS file for details.